Subject: 20221860 - fan seller - Maroon 5-19/02/2019 - RAG issue
From: Ashwinee Latchayya <[email-masked]>
To: Becho Davy Jaures <[email-masked]>
Date: Fri, 22 Feb 2019 04:30:32 -0700 (MST)

Hi Jau, 

The meaning of 'record success' means paying the seller. 

We cannot pay the seller here. If you read the case history properly, you will see the seller has agreed he uploaded the wrong tickets. 

Please escalate to payments. 

Kind Regards, 
Ashwinee 

From: "Becho Davy Jaures" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 February, 2019 13:45:25 
Subject: 20221860-fan seller-Maroon 5-19/02/2019 19:00 (Local) RAG issue 

Hi Ashwinee, 

With reference to TID:20221860.Buyer got RAG and the previous agent did not ask for the proof and stopped the seller payment.Therefore I asked the buyer to provide the proof of Rag before escalating the case to payment.I cannot wrap up the case because the payment has been stopped,so I put the case in follow up to make sure the buyer has proof or not. 
Today I opened the case but the buyer did not respond to the request, I've tried to call him but he was not available. 
Can you please record success so that I can wrap up this case. 
Thank you for your consideration. 

Kind Regards, 
Becho